/* 
   Localizable.strings
   Trillian
 */

"alertAddTitle" = "Authorization Request";
"alertAddLabel" = "Contact list add request from:";
"alertAddRequest" = "%username% has requested permission to add you to their contact list";
"alertAddRequestReason" = "%username% has requested permission to add you to their contact list: %reason%";
"alertAddDetail" = "This will allow %username% to see your status updates.";
"alertAddRequestShort" = "Add request";
"alertChatTitle" = "Chat Room Invitation";
"alertChatLabel" = "Group chat invitation from:";
"alertChatLabelLong" = "You have been invited to join the groupchat %roomname%";
"alertChatRequestShort" = "Chat invite";
"alertChatRequest" = "%username% has invited you to chat in %roomname%";
"alertChatRequestReason" = "%username% has invited you to chat in %roomname%: %reason%";

"avatarWindowTitle" = "Avatar";
"avatarMenuPick" = "Edit Avatar...";
"avatarMenuLoadFromFile" = "Load Avatar from file...";
"avatarMenuClear" = "Clear Avatar...";
"avatarClearTitle" = "Clear Avatar?";
"avatarClearConfirm" = "This will clear your avatar from all networks.";

"avIncomingCall" = "Incoming call from %username% at %time%...";
"avIncomingCallAcceptedElsewhere" = "Incoming call from %username% accepted on another device at %time%.";
"avIncomingCallCanceled" = "Incoming call from %username% canceled at %time%.";
"avIncomingCallCompleted" = "Incoming call from %username% completed at %time%.";
"avIncomingCallDeclined" = "Incoming call from %username% declined at %time%.";
"avIncomingCallDeclinedElsewhere" = "Incoming call from %username% declined on another device at %time%.";
"avIncomingCallEstablished" = "Incoming call from %username% established at %time%.";
"avIncomingCallMissed" = "Incoming call from %username% missed at %time%.";
"avIncomingCallTimedOut" = "Incoming call from %username% timed out at %time%.";
"avOutgoingCall" = "Outgoing call to %username% at %time%...";
"avOutgoingCallBusy" = "Outgoing call to %username% busy at %time%.";
"avOutgoingCallCanceled" = "Outgoing call to %username% canceled at %time%.";
"avOutgoingCallCompleted" = "Outgoing call to %username% completed at %time%.";
"avOutgoingCallDeclined" = "Outgoing call to %username% declined at %time%.";
"avOutgoingCallEstablished" = "Outgoing call to %username% established at %time%.";
"avOutgoingCallTimedOut" = "Outgoing call to %username% timed out at %time%.";

"deleteAccountItem" = "Delete Account...";
"deleteAccountTitle" = "Delete Account?";
"deleteAccountConfirm" = "This will permanently delete account \"%account%\" from your login screen.";
"deleteConnectionTitle" = "Delete Account?";
"deleteConnectionConfirm" = "This will permanently remove %medium% account \"%account%\" from your list.";
"deleteContactTitle" = "Delete Contact?";
"deleteContactConfirm" = "This will permanently remove %medium% contact \"%name%\" from your list.";
"deleteGroupchatTitle" = "Delete Group Chat?";
"deleteGroupchatConfirm" = "This will permanently remove %medium% group chat \"%name%\" from your list.";
"deleteContactsTitle" = "Delete Contacts?";
"deleteContactsConfirm" = "This will permanently remove the %count% selected contacts from your list.";
"deleteGroupTitle" = "Delete Group?";
"deleteGroupConfirm" = "This will permanently remove group \"%name%\" and its %count% children from your list.";
"deleteGroupSingleConfirm" = "This will permanently remove group \"%name%\" and its %count% child from your list.";
"deleteGroupEmptyConfirm" = "This will permanently remove empty group \"%name%\" from your list.";
"deleteMetaTitle" = "Delete MetaContact?";
"deleteMetaConfirm" = "This will permanently remove MetaContact \"%name%\" and its %count% contacts from your list.";
"deleteMetaSingleConfirm" = "This will permanently remove MetaContact \"%name%\" and its %count% contact from your list.";
"deleteMetaEmptyConfirm" = "This will permanently remove empty MetaContact \"%name%\" from your list.";

"filetransferActiveStatus" = "%progress% out of %total% (%speed%/sec)...";
"filetransferArchivingStatus" = "Creating ZIP file to send...";
"filetransferCancel" = "Cancel transfer";
"filetransferChooseTitle" = "Pick a file to transfer to %remote%";
"filetransferDetail" = "%size%";
"filetransferIncomingInfo" = "%file% from %remote%";
"filetransferInitializing" = "Establishing connection...";
"filetransferLabel" = "File transfer from:";
"filetransferOutgoingInfo" = "%file% to %remote%";
"filetransferRequest" = "%displayname% is trying to send you the file:\n%file% (%size%)";
"filetransferRequestShort" = "File transfer";
"filetransferResume" = "Resend file";
"filetransferReveal" = "Show in Finder";
"filetransferStalledStatus" = "%progress% out of %total% (transfer stalled)...";
"filetransferTextIncomingPending" = "%remote% is trying to send you \"%file%\"";
"filetransferTextIncomingDone" = "You have received %file%";
"filetransferTextOutgoingDone" = "%remote% has received %file%";
"filetransferTitle" = "File Transfer";

"iconholderConnectTitle" = "Connect to %account%...";
"iconholderManageTitle" = "Manage Accounts...";
"iconholderMultiTitle" = "%medium% (%accounts% accounts)";
"iconholderSingleTitleWithStatus" = "%medium% - %account% (%status%)";
"iconholderSingleTitle" = "%medium% (%accounts% account)";

"messageBuzzeeText" = "%displayname_remote% buzzes you!";
"messageBuzzerText" = "%displayname_local% buzzes %displayname_remote%!";
"messageCurrentConversation" = "%time%";
"messageDisclaimerBoilerplate" = "Notice: All messages sent and received by this user are being logged.";
"messageImageNotice" = "has sent you an image.";
"messageMediaFileNotice" = "has sent you a file.";
"messageMediaNotice" = "has sent you media.";
"messageMediaSoundNotice" = "has sent you an audio message.";
"messageMediaVideoNotice" = "has sent you a video.";
"messageMediaGIFNotice" = "has sent you a GIF.";

"notificationName.chat-inbound" = "New chatroom message is received";
"notificationTitle.chat-inbound" = "%displayname%";
"notificationText.chat-inbound" = "%message%";
"notificationName.chat-inbound-urgent" = "New chatroom message is received";
"notificationTitle.chat-inbound-urgent" = "%displayname%";
"notificationText.chat-inbound-urgent" = "%message%";
"notificationName.contact-add-request" = "Authorization Request";
"notificationTitle.contact-add-request" = "%realname%";
"notificationText.contact-add-request" = "%realname% has requested permission to add you to their contact list.";
"notificationName.contacts-offline" = "Contact signs offline";
"notificationTitle.contacts-offline" = "%displayname%";
"notificationText.contacts-offline" = "has just signed off.";
"notificationName.contacts-online" = "Contact signs online";
"notificationTitle.contacts-online" = "%displayname%";
"notificationText.contacts-online" = "has just signed on.";
"notificationName.contacts-status" = "Contact changes status";
"notificationTitle.contacts-status" = "%displayname%";
"notificationText.contacts-status" = "has changed status to %status%.";
"notificationName.contacts-statusmessage" = "Contact changes status message";
"notificationTitle.contacts-statusmessage" = "%displayname%";
"notificationText.contacts-statusmessage" = "has changed status to %status%: \"%statusmessage%\"";
"notificationName.message-buzz" = "Contact sends a buzz";
"notificationTitle.message-buzz" = "%displayname%";
"notificationText.message-buzz" = "has buzzed you!";
"notificationName.message-inbound" = "New message is received";
"notificationTitle.message-inbound" = "%displayname%";
"notificationText.message-inbound" = "%message%";
"notificationName.message-inbound-urgent" = "New message is received";
"notificationTitle.message-inbound-urgent" = "%displayname%";
"notificationText.message-inbound-urgent" = "%message%";
"notificationName.message-prepare" = "Contact prepares a new message";
"notificationTitle.message-prepare" = "%displayname%";
"notificationText.message-prepare" = "is preparing to send you a message...";
"notificationName.message-ringing" = "You receive an audio call";
"notificationTitle.message-ringing" = "%displayname%";
"notificationText.message-ringing" = "is trying to call you...";
"notificationName.systray-alert" = "An alert requires your attention";
"notificationName.trillian-offlinemode" = "Trillian moves to offline mode";
"notificationTitle.trillian-offlinemode" = "Offline Mode";
"notificationText.trillian-offlinemode" = "Unable to connect to the Trillian network. Your copy of Trillian will be running in offline mode for this session, with continuous client and cloud synching disabled.";
"notificationName.chat-request" = "Chat Request";
"notificationTitle.chat-request" = "%realname%";
"notificationName.file-request" = "File Transfer Request";
"notificationTitle.file-request" = "%displayname%";
"notificationText.file-request" = "is trying to send you the file %file% (%size%).";


"prefsAccountsTitle" = "IM Accounts";
"prefsAccountsTitleShort" = "IM Accounts";
"prefsAppearanceTitle" = "Appearance and Behavior";
"prefsAppearanceTitleShort" = "Appearance";
"prefsAVCallTitle" = "Voice & Video Calls";
"prefsAVCallTitleShort" = "Voice & Video Calls";
"prefsAVAudioCallTitle" = "Voice Calls";
"prefsAVAudioCallTitleShort" = "Voice Calls";
"prefsChatsTitle" = "Chat Windows";
"prefsChatsTitleShort" = "Chat Windows";
"prefsDevicesTitle" = "Connected Devices";
"prefsDevicesTitleShort" = "Devices";
"prefsFiletransferTitle" = "File Transfers";
"prefsFiletransferTitleShort" = "File Transfers";
"prefsHistoryTitle" = "Chat History";
"prefsHistoryTitleShort" = "Chat History";
"prefsNotificationsTitle" = "Sounds & Notifications";
"prefsNotificationsTitleShort" = "Sounds & Notifications";
"prefsTrillianAccountTitle" = "Trillian Account";
"prefsTrillianAccountTitleShort" = "Trillian Account";

"sessionError2FA" = "Your two-factor authentication was denied or invalid.";
"sessionErrorDeviceUnauthorized" = "You are not authorized to connect using this device.";
"sessionErrorExpired" = "Your password has expired and must be changed.";
"sessionErrorGeneric" = "Connection failed.";
"sessionErrorMigration" = "Your Trillian account requires migration. Please contact support.";
"sessionErrorPassword" = "Password incorrect.";
"sessionErrorPasswordOnline" = "The Trillian password you entered is incorrect. Please try again.";
"sessionErrorToManyDevices1" = "You are currently signed into this account on 3 devices.";
"sessionErrorToManyDevices2" = "Upgrade to Trillian Pro to sign into more than 3 devices at once.";
"sessionErrorTrillianServerVersion" = "A newer version of Trillian Server is required to use this version of Trillian.";
"sessionErrorUnverified" = "Account still needs to be confirmed.";

"slashCommandParameterSearch" = "[search]";
"slashCommandParameterMessage" = "[message]";
"slashCommandParameterTopic" = "[topic]";
"slashCommandParameterDisplayName" = "[display_name]";
"slashCommandClear" = "Clear active chat history from window";
"slashCommandShrug" = "Send shrug";
"slashCommandAvailable" = "Set your status to online";
"slashCommandAway" = "Set your status to away";
"slashCommandInvisible" = "Set your status to invisible";
"slashCommandDND" = "Set your status to do not disturb";
"slashCommandTopic" = "Set the group chat topic";
"slashCommandRename" = "Set the group chat display name";
"slashCommandME" = "Send an action";
"slashCommandUrgent" = "Send an urgent message";
"slashCommandGIF" = "Send matching GIF";
"slashCommandBotHelp" = "Display help from the Trillian bot";
"slashCommandBotCommand" = "Command will be sent to the Trillian bot";

"tooltipScreenCapture" = "Insert Screen Capture";
"tooltipWebCapture" = "Insert Camera Capture";
"tooltipSendImage" = "Insert Image";
"tooltipSendFile" = "Send File";
"tooltipUrgent" = "Toggle Urgent Message";
"tooltipAnimations" = "Insert GIF";
"tooltipTextInsertions" = "Insert Text Snippet";
"tooltipMentions" = "Insert @mention";
"tooltipShowAllActions" = "Show Actions";
"tooltipHideAllActions" = "Hide Actions";
"tooltipEmoji" = "Insert Emoji";
"tooltipSend" = "Send Message";

"Accept" = "Accept";
"Approve" = "Approve";
"ASTRA" = "Trillian";
"away" = "Away";
"awayMessage" = "Away since %time% %timezone%";
"Block" = "Block";
"Cancel" = "Cancel";
"Chat" = "Chat";
"Connect" = "Connect";
"connectionChooserLabel" = "Select an account to chat on:";
"connectionSecurityWarning" = "Security Alert";
"connectionSecurityWarningText" = "Trillian could not validate a security certificate.  Click here for details.";
"conversationInfoLine" = "From %local% to %remote%";
"conversationSwitched" = "Active conversation switched to %source% via %recipient% on %medium%.";
"Decline" = "Decline";
"defaultNameText" = "Set your name";
"defaultSectionTitle" = "Contacts";
"defaultStatusMessage" = "Status message ...";
"defaultStatusMessageShort" = "Message ...";
"Delete" = "Delete";
"Deny" = "Deny";
"Disconnect" = "Disconnect";
"do not disturb" = "Do Not Disturb";
"EMAIL" = "Email";
"FACEBOOK" = "Facebook";
"FOURSQUARE" = "Foursquare";
"GOOGLE" = "Google Talk";
"groupchat" = "Group Chat";
"ICQ" = "ICQ";
"Ignore" = "Ignore";
"invisible" = "Invisible";
"JABBER" = "Jabber/XMPP";
"Leave" = "Leave";
"leaveGroupchatTitle" = "Leave Group Chat?";
"LINKEDIN" = "LinkedIn";
"loginWindowVersion" = "%major%.%minor% Build %build%";
"longASTRA" = "Trillian";
"longEMAIL" = "Email";
"longFACEBOOK" = "Facebook";
"longFOURSQUARE" = "Foursquare";
"longGOOGLE" = "Google Talk";
"longICQ" = "ICQ";
"longJABBER" = "Jabber/XMPP";
"longLINKEDIN" = "LinkedIn";
"longMETACONTACT" = "Metacontacts";
"longMSN" = "Windows Live Messenger";
"longOLARK" = "Olark";
"longRENDEZVOUS" = "Bonjour";
"longSCHUELERVZ" = "schuelerVZ";
"longSKYPE" = "Skype";
"longSMS" = "SMS";
"longTWITTER" = "Twitter";
"longVZ" = "VZ";
"METACONTACT" = "Metacontact";
"mobile" = "Mobile";
"MSN" = "Windows Live";
"Music" = "♬ Current Music";
"New Account" = "New Account";
"None" = "None";
"offline" = "Offline";
"OLARK" = "Olark";
"onACallMessage" = "📞 On A Call";
"online" = "Online";
"placeholderASTRA" = "e.g. tricia42";
"placeholderEMAIL" = "e.g. tricia42@domain.com";
"placeholderFACEBOOK" = "e.g. tricia42@domain.com";
"placeholderFOURSQUARE" = "e.g. Tricia";
"placeholderGOOGLE" = "e.g. tricia42@gmail.com";
"placeholderICQ" = "e.g. 1234567";
"placeholderJABBER" = "e.g. tricia42@jabber.org";
"placeholderLINKEDIN" = "e.g. Tricia";
"placeholderMSN" = "e.g. tricia42@hotmail.com";
"placeholderRENDEZVOUS" = "e.g. Tricia";
"placeholderSCHUELERVZ" = "e.g. tricia42@domain.com";
"placeholderSKYPE" = "e.g. tricia42";
"placeholderSMS" = "e.g. 8005551212";
"placeholderTWITTER" = "e.g. trillianastra";
"placeholderVZ" = "e.g. tricia42@domain.com";
"Remove" = "Remove";
"RENDEZVOUS" = "Bonjour";
"Save as..." = "Save as...";
"Save" = "Save";
"SCHUELERVZ" = "schuelerVZ";
"SKYPE" = "Skype";
"SMS" = "SMS";
"SSLCertErrorText" = "Trillian could not validate the SSL certificate for %hostname%.  The certificate may be self-signed or otherwise invalid. Use caution before proceeding.";
"SSLNameErrorText" = "You attempted to reach a server valid for %hostname%, but instead you actually reached a server identifying itself as %assertedhostname%! Use caution before proceeding.";
"TWITTER" = "Twitter";
"uinASTRA" = "Username";
"uinEMAIL" = "Email";
"uinFACEBOOK" = "Email";
"uinFOURSQUARE" = "Name";
"uinGOOGLE" = "Email";
"uinICQ" = "UIN";
"uinJABBER" = "JID";
"uinLINKEDIN" = "Name";
"uinMETACONTACT" = "Name";
"uinMSN" = "Email";
"uinOLARK" = "Username";
"uinRENDEZVOUS" = "Name";
"uinSCHUELERVZ" = "Email";
"uinSKYPE" = "Username";
"uinSMS" = "Phone Number";
"uinTWITTER" = "Username";
"uinVZ" = "Email";
"VZ" = "VZ";
"warning" = "Security Warning";
